Subject: FW: draft-ietf-atommib-atm2-12.txt

From: Faye Ly <[email-masked]>
Date: Thu, 2 Sep 1999 09:14:11 -0700

Kaj,

You mentioned doing some editing in ATM 2 MIB a while back.  How did it go?
Are we going to see the RFC soon?  I hope we are not abandoning the draft
because I am actually implementing it!  Thanks.

Faye Ly 
Copper Mountain Networks
2470 Embarcadero Way
Palo Alto, CA 94303
(650)858-8500

-----Original Message-----
From:	Patrick Coleman [mailto:[email-masked]]
<mailto:[mailto:[email-masked]]> 
Sent:	Wednesday, September 01, 1999 2:32 PM
To:	[email-masked] <mailto:[email-masked]> 
Subject:	draft-ietf-atommib-atm2-12.txt

Definitions of Supplemental Managed Objects for ATM Management
Faye,

I'm just trying to check on the progress of the above listed draft. Just as
an FYI, it is no longer posted on the ietf web site under drafts. I was
beginning to think that it was abandoned.
				Thanks,
				Patrick

--
Patrick Coleman
Tel: 510-360-4810
Fax: 510-445-3865
email: [email-masked] <mailto:[email-masked]>